Subject: problem starting inetd as NT service
From: Yuri Leikind <[email-masked]>
To: [email-masked]
Date: Mon, 6 May 2002 13:30:04 +0300

Hello all,

I cannot start inetd as NT service. I do this:

Install the service:
   cygrunsrv --install inetd --path /usr/sbin/inetd.exe 

And then try to start it:
   cygrunsrv --start inetd

On this command I get the following error dialog:

   The procedure entry point __progname could not be located in the dynamic link library cygwin1.dll

I have these packages:

inetutils 1.3.2-16
cygrunsrv 0.95-1
cygwin 1.3.10-1

and the OS is NT4.0

Where do I dig to solve the problem ?

___
Best regards,
Yuri Leikind

Most programs fail because they are based on the theory that, 
with nine women pregnant, you can get a baby a month.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/